/*
Theme Name:     divi-child
Description:    Child Theme Divi
Author:         WKD1
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

body {
    font-size: 16px;
}

.et-social-icons body {
    color: #bc0e27;
}

#footer-info a {
    font-weight: 700;
    color: #bc0e27;
}

#et_pb_signup_lastname {
display:none;
}

.et_pb_widget li a {
    color: #bc0e27 !important;
}

.et_pb_widget li a:hover {
    color: #474747;
}

.et_pb_post h2 a {
    color: #474747 !important;
}

.et_pb_post h2 a:hover {
    color: #bc0e27 !important;
}

#top-menu.nav a:hover { 
    color: #bc0e27 !important;
}

.et_pb_section {
    padding: 0px 0px;
    position: relative;
}

.bottom-nav {
text-align: center;
}

.bottom-nav a:hover {
font-weight: 700;
    color: #bc0e27;
}

/*---------------[change page layout to 2/3 by 1/3]---------------*/

@media only screen and (min-width: 1024px) {
.category div#left-area {
width: 700px;
}
.category div#sidebar {
width: 315px;
}
.category #main-content .container:before {
right: 330px !important;
}
.single div#left-area {
width: 700px;
}
.single div#sidebar {
width: 315px;
}
.single #main-content .container:before {
right: 330px !important;
}
}

/*---------------[Custom Subscribe]---------------*/
 
.thin-subscribe .et_pb_newsletter{padding: 20px 10px; border-radius:10px;}
.thin-subscribe .et_pb_newsletter_description {padding: 0 0 20px 0; width: 100%;}
.thin-subscribe .et_pb_newsletter_form {width: 100%;}
.thin-subscribe .et_pb_newsletter_form p {display: inline-block; margin-right: 40px;}
.thin-subscribe .et_pb_newsletter_form p input { padding: 8px 4% !important; width: 300px;}
.thin-subscribe .et_pb_newsletter_button {padding: 2px 6px;}
.thin-subscribe a.et_pb_newsletter_button:hover {padding: 2px 6px!important;}
.thin-subscribe a.et_pb_newsletter_button:after {display:none;}
.thin-subscribe .et_pb_newsletter_form p:nth-child(3) {display: none;}
 
@media only screen and (max-width: 1100px) {
.thin-subscribe .et_pb_newsletter_form p input { padding: 8px 4% !important; width: 275px;}
}
 
@media only screen and (max-width: 980px) {
.thin-subscribe .et_pb_newsletter_form p input { padding: 8px 4% !important; width: 220px;}
.thin-subscribe .et_pb_newsletter_description { width: 100% !important;}
}
 
@media only screen and (max-width: 767px) {
.thin-subscribe .et_pb_newsletter_form p input { padding: 8px 4% !important; width: 240px;}
}
 
@media only screen and (max-width: 479px) {
.thin-subscribe .et_pb_newsletter_form p input { padding: 8px 4% !important; width: 180px;}
}

/* adjust the padding of the top menu navigation bar */
    #main-header { line-height: 0px; padding-top:14px;}
    #main-header nav#top-menu-nav {padding-top: 0px;padding-bottom: 10px;}
 
/* adjust the padding of the top menu navigation items */
    #main-header.et-fixed-header nav#top-menu-nav {padding-top: 0px;}
    #top-menu li { padding-top: 20px; height: 20px; }
    #top-menu li > a { padding-bottom: 20px; }
 
/* adjust the padding and height of the fixed header logo (when scrolled down) */
    .et-fixed-header #logo {
        max-height: 60px!important;
        padding-top: 1px;}

.et_fixed_nav #logo {
max-height: 54px !important;
padding: 0px 0px 10px 0px;
}
 
/* style the get started cta button */
    .book-online {border-radius: 5px;}
    .book-online a {color: #fff!important;}
    li.book-online {
        color:#fff!important;
        background-color:#bc0e27;
        font-weight: 700;
        text-transform: uppercase;
        text-align: center;
        padding-left:20px; 
        padding-right:20px!important;
        -moz-transition: all 0.5s;
        -webkit-transition: all 0.5s;
        transition: all 0.5s;}
    li.book-online:hover {background-color:#f5f5f5;}
 
/* mobile menu adjustments */
    .et_mobile_menu li a {padding: 21px 5%;}


